[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Support for my USB UMTS stick -> which package to patch?



Am 28.12.2009 23:16, schrieb Antonio M:
I see that you are still using FC8, aren't you???

Nope, F-8 is long gone history for me. I'm on F-12 currently.

https://bugzilla.redhat.com/show_bug.cgi?id=541686

If you experience any problems using usb_modeswitch I suggest you go to the upstream forum where you can get first-hand support.

fs


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]